## indi-spectracyber 1.3+20220129131520

=== debian/changelog ===
indi-spectracyber (1.3+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 16:59:04 +0000

indi-spectracyber (1.3-2) unstable; urgency=medium

  * upload sources
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Dec 2021 22:30:07 +0100

indi-spectracyber (1.3-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Dec 2021 22:30:07 +0100
