## indi-spectracyber 1.3+20220611131927

=== debian/changelog ===
indi-spectracyber (1.3+20220611131927-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 13:19:41 +0000
