=== debian/changelog ===
indi-spectracyber (1.3+20221222164952-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113032)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:36:40 +0200

indi-spectracyber (1.3+20221222164952-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.3

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Dec 2022 16:51:08 +0000
